@media (max-width:992px) {
    .footer-flex {/* flex-direction:column; *//* gap:30px; */ }
    .footer-flex>* {/* width:100%!important; */ }
    .footer-news.ft-1 { width: calc(100% - 165px); max-width: 100%; }
    .footer-news.ft-2 { width: 100%; order: -1; }
    .splide__arrow { display: none }
    .footer_flex { flex-direction: column; gap: 30px }
    .footer_flex>* { width: 100% !important }
    .header-wrap, .menu .menu-main { display: none !important }
    .menu-res { display: flex !important }
    .logo-mb { display: inline-block; text-align: center; max-width: 100px;/* max-height: 120px; */ }
    .menu_baophu { background: #000; opacity: .8; z-index: 998; left: 0; top: 0; position: fixed; width: 100%; height: 100%; display: none }
    .icon_menu_mobi { color: var(--color-main); font-size: 25px; text-decoration: none; width: 35px; display: block; cursor: pointer; margin: 0; text-align: center }
    .icon_menu_mobi svg { width: 35px; height: 35px; }
    .home_mobi { color: #fff; text-decoration: none; float: right; font-size: 20px }
    .logo-mobi { display: inline-block; max-width: 70px;/* margin: 0 0 -20px 0; */ }
    .menu { position: relative; }
    .header__logo, .menu_fix .header__logo { margin: 10px auto; scale: 1; }
    .menu_mobi { background: #fff; padding: 5px 10px; width: 100%; display: flex; align-items: center; justify-content: space-between; height: 100%; cursor: pointer; position: sticky; top: 0; z-index: 10; box-shadow: rgba(100, 100, 111, .2) 0 5px 20px }
    .menu_mobi_add { position: fixed; top: 0; left: -100%; bottom: 0; width: 350px; max-width: 85%; background: #fff; box-shadow: 0 0 10px rgba(0, 0, 0, .05); transition: .5s; z-index: 9999999 }
    .menures_inner { display: flex; flex-direction: column; position: absolute; top: 0; bottom: 0; height: 100%; width: 100% }
    .menures_header { padding: 10px; position: relative; background: #fff; filter: drop-shadow(0 4px 3px rgba(0, 0, 0, .07)) drop-shadow(0 2px 2px rgba(0, 0, 0, .06)); text-align: center; }
    .menures_content { padding: 5px; position: relative; overflow-y: scroll; height: 100%; -webkit-overflow-scrolling: touch; -ms-scroll-chaining: none; overscroll-behavior: none }
    .menu_mobi_active { left: 0; transition: .5s }
    .menu_mobi_add ul { list-style: none; padding: 0; margin: 0 }
    .menu_mobi_add ul li.li-tim { display: none }
    .menu_mobi_add ul li h2 { font-size: 17px; margin-bottom: 0 }
    .menu_mobi_add ul li b { display: inline-block; vertical-align: top; margin-right: 8px }
    .menu_mobi_add ul li b img { display: inline-block; vertical-align: top }
    .menu_mobi_add ul li a { color: #191919; padding: 10px 30px 10px 10px; position: relative; font-size: 16px; transition: .3s !important; font-weight: 500;/* border-radius:10px; */ display: flex; align-items: center; gap: 12px; box-shadow: 0 1px #ccc; }
    .menu_mobi_add ul li a svg { display: none }
    .menu_mobi_add ul li a i { position: absolute; right: 5px; transform: rotate(0); width: 25px; height: 25px; display: flex; align-items: center; justify-content: center; font-size: 12px; color: var(--color-main); border-radius: 50%; top: calc(50% - 25px / 2) }
    .menu_mobi_add ul li a.active2 i { transform: rotate(90deg); color: #fff; box-shadow: 0 0 0 25px var(--color-main) inset }
    .menu_mobi_add ul ul { display: none; padding-left: 15px; margin: 5px 0 10px 0 }
    .menu_mobi_active .menu_lvl2>ul { padding: 0 }
    .menu_mobi_add ul li ul li a { padding-left: 20px; color: #6f6f6f }
    .menu_mobi_add ul li ul li ul li a { padding-left: 20px }
    .menu_mobi_add ul li:last-child a { margin-bottom: 0 }
    .thongtin-mb ul li { list-style: none; color: #000; font-weight: 500; margin-bottom: 15px }
    .thongtin-mb ul li:last-child { margin-bottom: 0 }
    .thongtin-mb ul li i { font-size: 19px; margin-right: 10px; color: var(--color-main) }
    .close_menu { display: inline-block; cursor: pointer; position: absolute; top: 5px; right: 5px; width: 25px }
    .menures_footer { padding: 10px; margin-top: auto; background: #f7f7f7; border-top: solid 1px #e4e8ed }
    .about-wrap { gap: 20px 2%; }
    .flex-newsletter, .flex-news { flex-wrap: wrap; gap: 30px 0; }
    .about-info, .about-photo { width: 49%; }
    .quytrinh, .box-service, .info-news, .info-newsletter { width: 100%; }
    .prodetail__visao, .grid-product { width: 100%; grid-template-columns: 1fr 1fr 1fr; }
}
@media (max-width:768px) {
    .prodetail__visao, .grid-news { grid-template-columns: 1fr 1fr; gap: 20px; }
    .checkout-cart { grid-template-columns: 1fr; }
    .about-info, .about-photo { width: 100%; }
    .about-desc { margin: 0 auto; padding: 45px 5%; }
}
@media (max-width:680px) {
    .grid-product { grid-template-columns: 1fr 1fr; gap: 20px; }
}
@media (max-width:576px) {
    .contact-flex, .prodetail__actions { grid-template-columns: 1fr }
    .product-item__price--per { display: none }
    .footer-news.social-ft, .prodetail__gallery, .prodetail__info { width: 100%; }
    .info-news .news-item .content, .congtrinh-item .content { flex-direction: column !important; }
    .info-news .news-item .scale-img, .info-news .news-item .info, .congtrinh-item .scale-img, .congtrinh-item .info, .footer-news.ft-1, .footer-news.ft-3 { width: 100%; }
    .prodetail__visao, .grid-news { grid-template-columns: 1fr; }
}